<div class="row">
  <table class="table">
    <tr>
      <th style="width: 30%">Username</th>
      <th style="width: 40%">Active roles</th>
      <th style="width: 30%"></th>
    </tr>
    <tr *ngFor="let user of users">
      <td>{{user.username}}</td>
      <td>{{user.roles}}</td>
      <td><button (click)="openRolesModal(user)" class="btn btn-info">Edit Roles</button> </td>
    </tr>
  </table>
</div>
